VS2008 Deployment of Framework 2.0


A

Adhal

Hi,
I have an issue when trying to create a "Setup Project" on VS2008. I created a project with an
EXE output with target framework 2.0. Then I created "Setup Project" also with ".NET Framework 2.0".
When I ran the install it ask for .NET 3.5.

I then proceeded to turn off "Create setup program to install prerequisites components". Rebuilt the
project, but again when I try to run the install it asks me for .NET 3.5.

I know the output file works fine on .NET 2.0 and it is built for target framework 2.0. What am I
doing wrong?

Thanks in advance
 
Ad

Advertisements


Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top